@charset "utf-8";

/* main ----------------------------------------------- */
/* waku1 */
.waku	{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:0 0 13px;
	background:#fff;
}
.waku h2	{
	min-height:33px;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.waku h2 img	{
	vertical-align:-11px;
}
.waku h2 a	{
	float:right;
	width:25%;
	margin:5px 5px 5px 0;
	padding:5px 15px 5px 8px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background:#fff url(/pid99/sp/common/images/btn_arrow_g.png) no-repeat 95% center;
	background-size:5px 8px;
	-webkit-background-size:5px 8px;
	-moz-background-size:5px 8px;
	color:#555;
	font-size:11px;
	text-align:center;
	letter-spacing:-1px;
}
.waku li	{
	padding:12px 6px;
	border-bottom:1px solid #ccc;
	font-size:13px;
}
.waku li a	{
	overflow: hidden;
	padding-right:12px;
/*	padding:12px 12px 12px 5px;
*/	color:#555;
}
.thum	{
	float:left;
	width:62px;
}
.thum img	{
	border:1px solid #ccc;
}
.thum p	{
	margin-top:3px;
	border:1px solid #e53a21;
	color:#e53a21;
	text-align:center;
	font-size:8px;
}
.text	{
	padding-left:67px;
	line-height:1.2;
}
.text strong	{
	display:block;
	margin-bottom:3px;
	font-weight:bold;
}
.new	{
	vertical-align:-2px;
	margin-right:5px;
}

.showhide,
.showhide2	{
	background:#efefef;
	padding:2px 0 5px;
	text-align:center;
	border-bottom-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-bottom-right-radius:3px;
}

/* ナビ */
nav	ul	{
	overflow:hidden;
	margin:13px 14px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #a39384;
	background-color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee));
	background: -moz-linear-gradient(top, #fff 0%, #eee 100%);
	text-align:center;
	font-size:12px;
	font-weight:bold;
	line-height:1.3;
}
nav ul li a	{
	float:left;
	padding:7px 0;
	width:33%;
}
nav .pointtsukaou a	{
	color:#ff8d27;
	border-right:1px solid #a39384;
}
nav .pointtameyou a	{
	color:#8ec200;
	border-right:1px solid #a39384;
}
nav .campaign a	{
	color:#b660cc;
	padding:15px 0 14px;
}

/* 新着アンケート */
.enquete	{
	border:1px solid #8ec200;
}
.enquete h2	{
	background:#8ec200;
}
.enquete li a	{
	background:url(/pid99/sp/common/images/btn_arrow_gr.png) no-repeat right center;
	background-size:8px 13px;
	-moz-background-size:8px 13px;
	-webkit-background-size:8px 13px;
	font-weight:bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* 番組に参加しよう */
.bangumi	{
	border:1px solid #ff8d27;
}
.bangumi h2	{
	background:#ff8d27;
}
.bangumi li a	{
	background:url(/pid99/sp/common/images/btn_arrow_o.png) no-repeat right center;
	background-size:8px 13px;
	-moz-background-size:8px 13px;
	-webkit-background-size:8px 13px;
}
/* イベントに参加しよう */
.event	{
	border:1px solid #1195ea;
}
.event h2	{
	background:#1195ea;
}
.event li a	{
	background:url(/pid99/sp/common/images/btn_arrow_b.png) no-repeat right center;
	background-size:8px 13px;
	-webkit-background-size:8px 13px;
	-moz-background-size:8px 13px;
}
/* お得なクーポン */
.coupon	{
	border:1px solid #4cc9f0;
}
.coupon h2	{
	background:#4cc9f0;
}
.coupon li a	{
	background:url(/pid99/sp/common/images/btn_arrow_s.png) no-repeat right center;
	background-size:8px 13px;
	-webkit-background-size:8px 13px;
	-moz-background-size:8px 13px;
}

/* sub_menu ------------------------------------------- */
#sub_menu	{
	margin:12px 5px;
}
/* waku2 */
.waku2	{
	margin:0 3px 15px;
}
.waku2 h3	{
	padding-bottom:3px;
	margin-bottom:6px;
	color:#732e09;
	font-size:14px;
	border-bottom:1px dotted #732e09;
}
.waku2 p	{
	font-size:12px;
	line-height:1.3;
	word-break:break-all;
}
/* Twitter */
.twitter a	{
	display:inline;
	color:#d93c2c;
	text-decoration:underline;
}
/* お問合せ */
.toi_link	{
	margin:5px auto 10px;
	padding:12px 0;
	width:70%;
	border:1px solid #a39384;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee));
	background: -moz-linear-gradient(top, #fff 0%, #eee 100%);
	color:#732e09;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}
.toi_link img	{
	margin-right:3px;
	vertical-align: text-bottom;
}
.toi	{
	color:#732e09;
	font-weight:bold;
	text-align:center;
}


/*　リンク集【inc/link01.inc】-------------------*/

.tv	{
	overflow:hidden;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:12px;
}

.tv ul	{
	width:100%;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}

/* 最終行　*/

.tv ul.last	{
	border:none;
}

.tv li a	{
	float:left;
	width:46%;
	padding:5px;
	color:#222;
}

.tv li a.park	{
	width:100%;
	padding:5px;
	color:#222;
}


.tv	img.multi	{
	display:block;
	float:left;
}



/*　左列　*/

.tv li a.Llne	{
	border-right:1px solid #ccc;
}

.tv	img	{
	margin-right:5px;
	padding:2px;
	border:1px solid #72b000;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	vertical-align:-11px;
}

.tv	img.no_border{
	border:none;
}


.oshirase	{
	margin:0 0 13px;
}

.oshirase ul	{
	padding:8px 14px;
}

.oshirase li	{
	border:1px solid #d07b08;
	background:#fac278;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac278), color-stop(100%,#fc960c));
	background: -moz-linear-gradient(top, #fac278 0%, #fc960c 100%);
	text-align:center;
	border-bottom:1px solid #ccc;
	font-size:13px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.oshirase li a	{
	color:#fff;
	font-weight:bold;
	line-height:1.2;
	overflow: hidden;
	padding:12px 6px;
}


/* 検索エリア */
.searchArea	{
	margin:20px 5px 12px;
	padding:8px;
	border:1px solid #f56454;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background:url(	../images/img_kensakuBG.png) repeat;
	background-size:5px 5px;
	text-align:center;
}
.searchArea p	{
	margin-bottom:2px;
	color:#e2240f;
	font-size:15px;
	font-weight:bold;
	letter-spacing:-1px;
	text-shadow:-1px -1px 0px #fff,
				1px -1px 0px #fff,
				1px 1px 0px #fff,
				-1px 1px 0px #fff;
}
.searchArea p img	{
	vertical-align:-6px;
	margin-right:3px;
}
.searchArea input[type="text"]	{
	width:200px;
	margin-right:5px;
	padding:5px;
	border:1px solid #aaa;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:12px;
}
.searchArea input[type="submit"]	{
	padding:5px 10px;
	background:#e1220c;
	border:1px solid #FFF;
	box-shadow:0px 0px 1px #999;
	color:#FFF;
	font-size:12px;
}